


@media screen and (min-width: 1200px) and (max-width: 1600px) {
    .hero-r-img img {
        max-width: 450px;
    }

    .logo-area img {
        max-width: 260px;
    }

    .logo-area a span {
        font-size: 40px;
    }

    .hero-r-btn img {
        max-width: 215px;
    }

    .sub-area {
        margin-top: -300px;
        padding: 250px 0;
    }

    .hero-inner {
        padding: 50px 0 0 0;
    }

    .mlan-r h2 {
        font-size: 36px;
    }

    .au-r p {
        line-height: 62px;
    }

    .au-l {
        padding-left: 50px;
    }

    .pyb-title h2 {
        font-size: 62px;
    }

    .pyb-p p br {
        display: none;
    }

    .social ul li a img {
        max-width: 120px;
    }



}

@media screen and (min-width: 1500px) and (max-width: 1600px) {

    .sub-area {
        margin-top: -480px;
    }

}

@media screen and (min-width: 1200px) and (max-width: 1360px) {

    .bfa_inner_cnt {
        max-width: 285px;
        top: 60%;
        left: 47%;
    }

    .bfai_top img {
        width: 80px;
        height: 80px;
        border-radius: 15px;
    }

}


/* FOR-LG-START */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .logo-area img {
        max-width: 160px;
    }

    .logo-area a span {
        font-size: 26px;
    }

    .hero-inner {
        padding-top: 70px;
    }

    .hero-title h2 {
        font-size: 43px;
        line-height: 60px;
    }

    .hero-r-img img {
        max-width: 400px;
    }

    .hero-r-btn img {
        max-width: 180px;
    }

    .sub-area {
        margin-top: -250px;
    }

    .hero-btm-btn {
        padding-top: 100px;
    }

    .hero-btm-btn a {
        font-size: 24px;
        border-radius: 22px;
        padding: 30px 60px;
    }

    .sub-r h2 {
        font-size: 42px;
        margin: 80px 0 140px;
    }

    .wyg-r h2 {
        font-size: 35px;
    }

    .mlan-r h2 {
        font-size: 28px;
        margin: 110px 0 0;
    }

    .mlan-area {
        padding: 246px 0;
        background-size: cover
    }

    .au-r p {
        font-size: 26px;
        line-height: 50px;
    }

    .au-l {
        padding-left: 50px;
    }

    .pyb-title h2 {
        font-size: 46px;
    }

    .pyb-s {
        left: 0;
        top: -70px;
    }

    .pyb-p p {
        font-size: 26px;
    }

    .pyb-p p br {
        display: none;
    }

    .pyb-d-title h3 {
        font-size: 35px;
    }

    .pyb-d-i-box p {
        font-size: 22px;
    }

    .pyb-d-i-box {
        min-height: 290px;
    }

    .input-box label, .input-p {
        font-size: 26px;
    }

    .submit-btn input {
        font-size: 29px;
        margin-left: 18px;
    }

    .social ul li a img {
        max-width: 80px;
    }

    .f-menu ul li a {
        font-size: 28px;
    }

    .path {
        right: -36px;
        top: -102px;
    }

    .pyb-area {
        overflow: hidden;
    }


    .bfa_inner_cnt {
        max-width: 225px;
        top: 63%;
        left: 46%;
    }

    .bfai_top img {
        width: 70px;
        height: 70px;
        border-radius: 12px;
        margin-right: 8px;
    }

    .bfai_top h4 {
        font-size: 13px;
    }

    .bfai_btm p {
        margin: 17px 0 0;
    }






}

/*FOR-TABLATE-START*/
@media screen and (min-width: 768px) and (max-width: 991px) {

    .menu-bar {
        display: block;
    }

    .logo img {
        max-width: 150px;
    }

    .nav-items {
        display: none;
    }

    .logo-area img {
        max-width: 140px;
    }

    .logo-area a span {
        font-size: 25px;
    }

    .hero-title h2 {
        font-size: 56px;
        line-height: 79px;
    }

    .hero-r-img {
        text-align: center;
    }

    .sub-area {
        margin-top: -280px;
        padding: 180px 0 150px;
    }

    .hero-r-btn img {
        max-width: 180px;
    }

    .hero-r-btn {
        text-align: center;
    }

    .hero-btm-btn {
        padding-top: 50px;
        position: relative;
    }

    .hero-btm-btn a {
        font-size: 22px;
        border-radius: 20px;
        padding: 28px 60px;
        position: relative;
        z-index: 9999;
    }

    .hero-shape img {
        margin-top: -235px;
    }

    .sub-r h2 {
        font-size: 30px;
        margin: 0px 0 185px;
    }

    .wyg-r h2 {
        font-size: 28px;
        margin: 0 0 28px;
    }

    .mlan-area {
        padding: 230px 0;
        background-size: cover;
    }

    .mlan-r h2 {
        font-size: 26px;
        margin: 90px 0 0;
    }

    .gallery-area {
        padding: 160px 0 0;
        margin-bottom: 100px;
    }

    .au-l {
        padding: 0 0 30px;
        text-align: center;
    }

    .au-l img {
        max-width: 230px;
    }

    .au-r p {
        font-size: 25px;
        line-height: 49px;
        padding: 0 42px;
    }

    .pyb-s {
        top: -134px;
    }

    .pyb-title h2 {
        font-size: 38px;
        line-height: 60px;
        margin: 0 0 45px;
    }

    .pyb-c-box3 {
        padding-top: 20px;
    }

    .ab-s-2 {
        bottom: -100px;
    }

    .about-us-area {
        padding: 112px 0 141px;
    }

    .pyb-p p {
        font-size: 25px;
    }

    .pyb-p p br {
        display: none;
    }

    .pyb-d-title h3 {
        font-size: 35px;
    }

    .pyb-d-i-box {
        min-height: 220px;
    }

    .pyb-d-i-box p {
        font-size: 20px;
    }

    .pyb-icon img {
        max-width: 50px;
    }

    .pyb-icon {
        right: -35px;
    }

    .pyb-details-wrapper {
        padding: 40px 0 0px;
    }

    .input-box label, .input-p {
        font-size: 26px;
    }

    .bfa-rr {
        display: block !important;
        text-align: center !important;
    }

    .bfa-r {
        display: none !important;
    }

    .path {
        display: none;
    }

    .f-menu ul li a {
        font-size: 22px;
    }

    .social ul li a img {
        max-width: 60px;
    }

    .submit-btn input {
        font-size: 26px;
        padding: 21px 25px;
    }

    .logo {
        display: block;
    }

    .logo img {
        max-width: 50px;
    }

    .header-inner {
        justify-content: space-between;
        padding-right: 0;
    }

    .plan-cnt-wrapper h2 {
        font-size: 72px;
    }

    .plan-cnt-wrapper {
        min-height: 310px;
    }

    .ci-r2 {
        display: block;
        text-align: center;
    }

    .ci-r {
        display: none;
    }

    .contact-info-area {
        padding-bottom: 80px;

    }

    .contact-cnt-wrapper {
        max-width: 500px;
        margin: 0 auto;
      }

      .pyb-c-box img {
        max-width: 350px;
      }

      .bf-left {
        max-width: 650px;
        margin: 0 auto;
      }







}

/*FOR-MOBIL-START*/
@media screen and (max-width: 767px) {

	.menu-bar {
        display: block;
    }

    .header-inner {
        justify-content: space-between;
    }

    .logo {
        display: block;
    }

    .logo img {
        max-width: 50px;
    }

    .nav-items {
        display: none;
    }

    .logo-area img {
        max-width: 100px;
    }

    .logo-area a span {
        font-size: 18px;
    }

    .hero-title h2 {
        font-size: 32px;
        line-height: 45px;
    }

    .hero-left {
        padding-top: 40px;
    }

    .hero-right {
        text-align: center;
        padding: 20px 0 0;
    }

    .hero-r-img img {
        max-width: 300px;
    }

    .hero-r-btn img {
        max-width: 160px;
    }

    .sub-area {
        margin-top:0px;
        z-index: 999;
        padding: 0 0 50px;
        background-color: #F7F5F9;
    }

    .hero-btm-btn a {
        font-size: 22px;
        padding: 21px 30px;
    }

    .hero-btm-btn {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .hero-shape {
        display: none;
    }

    .sub-r h2 {
        font-size: 30px;
        margin: 20px 0 30px;
    }

    .wyg-r h2 {
        font-size: 28px;
        margin: 0 0 40px;
    }

    .wyg-l {
        text-align: center;
        padding-top: 15px;
    }

    .mlan-area {
        padding: 200px 0;
        background-size: cover;
    }

    .mlan-r h2 {
        font-size: 26px;
        margin: 40px 0 0;
        text-align: center;
    }

    .dnp-area {
        padding: 0;
    }

    .wyg-r img {
        max-width: 250px;
    }

    .gallery-area {
        padding: 88px 0 0;
        background-size: 100% 100%;
        margin-bottom: 100px;
    }

    .gallery-inner h2 {
        font-size: 32px;
    }

    .au-l {
        padding-top: 0;
        text-align: center;
    }

    .au-l img {
        max-width: 200px;
    }

    .au-r p {
        font-size: 18px;
        line-height: 32px;
        padding: 0;
    }

    .au-r h2 {
        font-size: 35px;
        margin: 30px 0;
    }

    .ab-s-2 {
        bottom: -115px;
    }

    .pyb-title h2 {
        font-size: 30px;
        margin: 0 0 25px;
    }

    .pyb-s {
        display: none;
    }

    .about-us-area {
        padding: 50px 0 90px;
    }

    .pyb-area {
        padding: 35px 0 45px;
    }

    .pyb-c-box3 {
        padding-top: 0px;
    }

    .pyb-p p {
        font-size: 20px;
    }

    .pyb-p p br {
        display: none;
    }

    .pyb-d-title h3 {
        font-size: 24px;
        margin: 0 0 40px;
    }

    .pyb-d-inner {
        grid-template-columns: repeat(1,1fr);
        grid-gap: 22px;
    }

    .pyb-icon {
        position: absolute;
        top: initial;
        right: initial;
        left: 50%;
        bottom: -50px;
        transform: translateX(-50%);
    }

    .pyb-d-i-box p {
        font-size: 24px;
    }

    .pyb-details-wrapper {
        padding: 40px 0 0px;
    }

    .bf-l-top h2 {
        font-size: 20px;
    }

    .bf-l-top ul li {
        padding-right: 8px;
        padding-bottom: 10px;
    }

    .bf-l-top ul {
        flex-wrap: wrap;
    }

    .input-box label, .input-p {
        font-size: 20px;
        line-height: 29px;
    }

    .submit-btn input {
        font-size: 20px;
        padding: 16px 25px;
        margin-top: 40px;
        margin-left: 0px;
    }

    .bfa-rr {
        display: block !important;
        text-align: center !important;
    }

    .bfa-r {
        display: none !important;
    }

    .path {
        display: none;
    }

    .bussiness-form-area {
        margin-top: 30px;
    }

    .pyb-d-i-box {
        min-height: 260px;
        max-width: 250px;
        margin: 0 auto;
        width: 100%;
    }

    .social {
        left: 0%;
        transform: translate(0%);
    }

    .social ul li a img {
        max-width: 40px;
    }

    .f-menu ul li a {
        font-size: 17px;
        line-height: 32px;
    }

    .footer-inner {
        padding: 45px 0;
    }

    .copy-text {
      padding: 40px 0;
    }

    .copy-text p {
        font-size: 16px;
    }

    .select-plan-area {
        padding: 80px 0 200px;
        background-size: cover;
    }

    .sai-title h2 {
        font-size: 32px;
        margin: 0 0 30px;
    }

    .plan-area-wrapper {
        grid-template-columns: repeat(1,1fr);
        grid-gap: 32px;
    }

    .plan-cnt-wrapper h2 {
        font-size: 65px;
    }

    .plan-cnt-wrapper {
        min-height: 320px;
        max-width: 300px;
        margin: 0 auto;
        width: 100%;
    }

    .c-logo img {
        max-width: 120px;
    }

    .ci-r2 {
        display: block;
        text-align: center;
    }

    .ci-r {
        display: none;
    }

    .contact-info-area {
        padding-bottom: 50px;
    }

    .copy-c p {
        font-size: 15px;
    }

    .dnp-area {
        overflow: hidden;
    }

    .pyb-c-box img {
        max-width: 290px;
        margin-bottom: 20px;
    }

    .ab-s-1 {
        display: none;
    }

    .ab-s-2 {
        display: none;
    }

    .hero-left {
        padding-top: 0px;
    }


    .bfa_inner_cnt {
        max-width: 201px;
        top: 63%;
        left: 47%;
    }

    .bfai_top img {
        width: 50px;
        height: 50px;
        border-radius: 5px;
        margin-right: 8px;
    }

    .bfai_top h4 {
        font-size: 13px;
    }

    .bfai_btm p {
        font-size: 13px;
        margin: 20px 0 0;
    }

    .bfa_img_btm  img {
        width: 60px;
    }







}






